﻿.nav.nav-container .links ul li a, .nav p {
    margin: 0;
    display: inline-block;
    padding: 10px 5px;
    font-weight: bold;
    text-decoration: none;
    font-size: 1.6em;
    color: #fff;
    text-align: center;
}

.nav.nav-container {
    background-color: #4a687d;
    text-align: center;
}

    .nav.nav-container p {
        padding: 0 15px;
    }

    .nav.nav-container .links a:hover {
        color: #8ba1b1;
    }

.navbar, .navbar-inverse {
    border-radius: 0;
    border: none;
    margin-bottom: 0;
    min-height: 0;
    background-color: #4a687d;
}


.nav li {
    display: inline;
    float: none;
}

.navbar-inverse .navbar-nav li a:hover {
    background-color: #444444;
    transition: 0.7s all linear;
    height: 100%;
}

.navbar-collapse.collapse {
    display: flex !important;
    justify-content: center;
}

/*iPhone*/
@media only screen and (max-device-width : 667px) {
    .navbar-collapse.collapse {
        display: none !important;
    }

    .nav li {
        display: block;
    }

        .nav li p {
            display: none;
        }
}

@media (min-width: 668px) {
    .navbar-toggle {
        display: none;
    }
    .navbar-header{ display: none;}
}
